.section_basketheading {
    position: relative;
    overflow: hidden;
    padding: 0 0 105px 0;
}
.section_basketheading-content {
    background-color: #FFF7CB;
}
.section_basketheading .h1 {
    padding: 115px 0;
    margin: 0;
}
.section_basketheading .noindex_absolute {
    display: flex;
    align-items: center;
    justify-content: center;
}
.section_basketheading .icon-line {
    position: absolute;
    right: 0;
    top: 0;
}
.section_basketheading .icon-planet {
    position: absolute;
    bottom: 0;
    left: 55px;
}
.section_basketheading .icon-dog {
    position: absolute;
}



.section_basket {
    margin: 30px 0;
}
.section_basket-item__title-name {
    font-size: 60px;
}
.section_basket-items {
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px;
}
.section_basket-item {
    width: 70%;
    padding: 0 30px;
}
.section_basket-item + .section_basket-item {
    width: 30%;
}
.section_basket-item__body {
    margin-bottom: 60px;
}

.backet-cards {
    display: flex;
    flex-flow: column;
    gap: 10px;
}
.backet-cards__title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 220px 20px 0;
    border-top: 4px solid #DAFBFF;
    font-size: 18px;
    font-weight: 200;
    color: #000;
}
.backet-cards__item {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 20px 40px 20px 20px;
    border-radius: 20px;
    background-color: #DAFBFF;
}
.backet-cards__item--image {
    min-width: 100px;
    width: 100px;
    min-height: 100px;
    height: 100px;
    border-radius: 10px;
    overflow: hidden;
}
.backet-cards__item--image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.backet-cards__item--name {
    margin-right: 30px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
}
.backet-cards__item--name .p {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 200;
    text-transform: capitalize;
}
.backet-cards__item--name a {
    color: inherit;
}
.backet-cards__item--price {
    display: flex;
    align-items: flex-end;
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    line-height: 0.9;
    margin-left: auto;
    gap: 40px;
}
.backet-cards__item--price .pricec {
    min-width: max-content;
}
.backet-cards__item--price .valute {
    font-size: 30px;
}
.backet-cards__item--price .old {
    font-size: 18px;
    font-weight: 200;
    text-decoration: line-through;
    color: #818181;
}
.backet-cards__item--price .old .valute {
    font-size: inherit;
}
.backet-cards__item--buttons {
    margin-left: 45px;
}
.backet-cards__item--buttons .delete {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    background-color: #EFFDFF;
    color: #000;
    fill: #1EC4D1;
    stroke: #1EC4D1;
}

.backet-cards__item--select {
    position: relative;
    min-width: 150px;
}
.backet-cards__item--select .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 40px 12px 20px;
    border-radius: 40px;
    height: 45px;
    font-size: 15px;
    font-weight: 300;
    cursor: pointer;
    text-wrap: nowrap;
    background-color: #fff;
}
.backet-cards__item--select .title:after {
    content: '';
    position: absolute;
    top: calc(50% - 7.5px);
    right: 20px;
    width: 10px;
    height: 10px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
.backet-cards__item--select.open .title:after {
    top: 50%;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    transform: rotate(315deg);
}
.backet-cards__item--select .items {
    display: none;
    position: absolute;
    top: 100%;
    width: 100%;
    padding: 10px 0;
    margin-top: 5px;
    border-radius: 20px;
    z-index: 1;
    background-color: #fff;
    filter: drop-shadow(0px 4px 30px rgba(0, 176, 191, 0.30));
}
.backet-cards__item--select.open .items {
    display: block;
}
.backet-cards__item--select .items .item {
    width: 100%;
    display: block;
}
.backet-cards__item--select .items .item input {
    display: none;
}
.backet-cards__item--select .items .item span {
    display: block;
    padding: 12px 20px;
    font-size: 15px;
    font-weight: 300;
    color: #000;
}
.backet-cards__item--select .items .item:hover span, .backet-cards__item--select .items .item input:checked + span  {
    color: #69707D;
}

 
.section_basket-payments {
    display: flex;
    flex-flow: column;
    gap: 10px;
}
.section_basket-payment input {
    display: none;
}
.section_basket-payment__label {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 100px;
    padding: 30px 30px 30px 100px;
    border-radius: 20px;
    gap: 20px;
    border: 3px solid #DAFBFF;
}
.section_basket-payment.checkbox .section_basket-payment__label {
    border-color: #0000;
}
.section_basket-payment input:checked + .section_basket-payment__label {
    background-color: #DAFBFF;
}
.section_basket-payment.checkbox input:checked + .section_basket-payment__label {
    background:none;
}
.section_basket-payment__label::before {
    content: '';
    position: absolute;
    left: 30px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    border: 3px solid #B4F1F6;
}
.section_basket-payment.checkbox .section_basket-payment__label::before {
    border-radius: 12px;
}
.section_basket-payment.checkbox input:checked .section_basket-payment__label::before {
    border-radius: 15px;
}
.section_basket-payment input:checked + .section_basket-payment__label::after {
    content: '';
    position: absolute;
    left: 42px;
    width: 16px;
    height: 16px;
    border-radius: 16px;
    background-color:#1EC4D1;
}
.section_basket-payment.checkbox input:checked + .section_basket-payment__label::after {
    content: "";
    position: absolute;
    left: 46px;
    width: 8px;
    height: 12px;
    border-radius: 0;
    border-right: 3px solid #1EC4D1;
    border-bottom: 3px solid #1EC4D1;
    background: none;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


.section_basket-payment__name {
    font-size: 20px;
    font-weight: 400;
}
.section_basket-payment__description {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    font-weight: 200;
}



.section_basket-item__plugins {
    display: flex;
    flex-flow: column;
    gap: 15px;
}
.section_basket-item__plugins--block {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px;
    border-radius: 20px;
    background-color: #FFF7CB;
}
.section_basket-item__plugins--info {
    display: flex;
    flex-direction: column;
    gap: 20px;
    display: none;
}
.section_basket-item__plugins--block.open .section_basket-item__plugins--info {
    display: flex;
}
.section_basket-item__plugins--title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    font-family: DR Galushki Hole W01;
    font-size: 40px;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
}
.section_basket-item__plugins--title.toggle:after, .section_basket-item__plugins--title.toggle::before {
    content: '';
    position: absolute;
    right: 0;
    width: 30px;
    height: 4px;
    background-color: #FFB800;
}
.section_basket-item__plugins--title.toggle::before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.section_basket-item__plugins--block.open .section_basket-item__plugins--title.toggle::before {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.section_basket-item__plugins--description {
    font-size: 18px;
    font-weight: 200;
    line-height: 1.7;
}
.section_basket-item__plugins--description .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.section_basket-item__plugins--block .bonus {
    display: flex;
    flex-flow: column;
    font-family: DR Galushki Hole W01;
    font-size: 40px;
    font-weight: 400;
    line-height: 1;
    text-align: right;
    min-width: max-content;
}
.section_basket-item__plugins--block .bonus span {
    font-size: 20px;
    font-weight: 400;
    color: #FFB800;
}

.section_basket-item__plugins--item .btn {
    height: 75px;
}

.section_basket-item__plugins--subtotals {
    display: flex;
    flex-flow: column;
    gap: 25px;
}
.section_basket-item__plugins--item .totalitem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 200;
    line-height: 1;
}
.section_basket-item__plugins--item .totalitem.total {
    padding-top: 35px;
    margin-top: 10px;
    font-size: 20px;
    font-weight: 400;
    border-top: 4px solid rgba(255, 151, 2, 0.20);
}
.section_basket-item__plugins--item .totalitem.special {
    color: #FF4800;
}
.section_basket-item__plugins--item .totalitem .price {
    font-size: 30px;
    font-weight: 200;
    line-height: 1;
}
.section_basket-item__plugins--item .totalitem .price .valute {
    font-size: 20px;
    font-weight: 300;
}
.section_basket-item__plugins--item .totalitem.total .price {
    font-size: 34px;
    font-weight: 400;
}
.section_basket-item__plugins--item .totalitem.total .price .valute {
    font-size: 24px;
    font-weight: 400;
}
.section_basket-item__plugins--item .totalitem .right {
    width: 35%;
}
.section_basket-checkout {
    width: 100%;
    margin: 15px 0;
}
.section_basket-aggre {
    text-align: center;
    font-size: 16px;
    font-weight: 200;
    color: #000;
}
.section_basket-aggre a {
    color: #FFB800;
}


.section_basketsuccess {
    position: relative;
    overflow: hidden;
    background-color: #FFEFD9;
    height: 800px;
}
.section_basketsuccess .container {
    height: 100%;
}
.section_basketsuccess-row {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 110px;
}
.section_basketsuccess-content {
    max-width: 810px;
}
.section_basketsuccess-content .h1 {
    margin-bottom: 40px;
}
.section_basketsuccess-content .p {
    margin: 0;
}
.section_basketsuccess .icon-line {
    position: absolute;
    left: 0;
    top: 0;
}
.section_basketsuccess .icon-planet-top {
    top: 32px;
    position: absolute;
    right: 287px;
}
.section_basketsuccess .icon-dog {
    position: absolute;
    right: 25px;
    top: 70px;
}
.section_basketsuccess .icon-planet-bottom {
    position: absolute;
    right: -85px;
    bottom: 45px;
}
.section_basketsuccess .icon-planet-mobile {
    display: none;
 }


.section_basketthankorder {
    position: relative;
    overflow: hidden;
    background-color: #FFEFD9;
    height: 800px;
}
.section_basketthankorder .container {
    height: 100%;
}
.section_basketthankorder-row {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 110px;
}
.section_basketthankorder-content {
    max-width: 810px;
}
.section_basketthankorder-content .h1 {
    margin-bottom: 40px;
}
.section_basketthankorder-content .p {
    font-size: 24px;
    font-weight: 200;
    margin: 0;
}
.section_basketthankorder-content .p + .p {
    margin-top: 40px;
}
.section_basketthankorder-content .p a {
    font-weight: 500;
    color: #FF9702;
}
.section_basketthankorder .icon-line {
    position: absolute;
    left: 0;
    top: 0;
}
.section_basketthankorder .icon-planet-top {
    top: 32px;
    position: absolute;
    right: 287px;
}
.section_basketthankorder .icon-dog {
    position: absolute;
    right: 25px;
    top: 70px;
}
.section_basketthankorder .icon-planet-bottom {
    position: absolute;
    right: -85px;
    bottom: 45px;
}
.section_basketthankorder .icon-planet-mobile {
   display: none;
}




.section_basketpaypal {
    position: relative;
    overflow: hidden;
    background-color: #DAFBFF;
    height: 800px;
}
.section_basketpaypal .container {
    height: 100%;
}
.section_basketpaypal-row {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 110px;
}
.section_basketpaypal-content {
    max-width: 810px;
}
.section_basketpaypal-logo {
    margin-bottom: 40px;
}
.section_basketpaypal-content .h1 {
    margin-bottom: 40px;
}
.section_basketpaypal-content .p {
    font-size: 24px;
    font-weight: 200;
    margin: 0;
}
.section_basketpaypal-content .p a {
    font-weight: 500;
    color: #1EC4D1;
}
.section_basketpaypal .icon-line {
    position: absolute;
    left: 0;
    bottom: 0;
}
.section_basketpaypal .icon-dog {
    position: absolute;
    right: 175px;
    top: 85px;
}
.section_basketpaypal .icon-planet-bottom {
    position: absolute;
    right: -65px;
    bottom: -55px;
}
.section_basketpaypal .icon-dog-mobile {
    display: none;
}



.section_basketpaymenterror {
    position: relative;
    overflow: hidden;
    background-color: #FFEFD9;
    height: 800px;
}
.section_basketpaymenterror .container {
    height: 100%;
}
.section_basketpaymenterror-row {
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 110px;
}
.section_basketpaymenterror-content {
    max-width: 810px;
}
.section_basketpaymenterror-content .h1 {
    margin-bottom: 40px;
}
.section_basketpaymenterror-content .p {
    font-size: 24px;
    font-weight: 200;
    margin: 0;
}
.section_basketpaymenterror-content .p a {
    font-weight: 500;
    color: #FF9702;
}
.section_basketpaymenterror .icon-line {
    position: absolute;
    left: 0;
    bottom: 0;
}
.section_basketpaymenterror .icon-dog {
    position: absolute;
    right: -15px;
    top: 65px;
}
.section_basketpaymenterror .icon-planet {
    position: absolute;
    right: 0;
    bottom: 60px;
}
.section_basketpaymenterror .icon-dog-mobile {
    display: none;
}

@media (max-width: 1919px) {
    .section_basketheading .h1 {
        padding: 90px 0;
    }
    .section_basketheading .icon-line {
        max-width: 52%;
    }
    .section_basketheading .icon-planet {
        width: 455px;
        left: 0;
    }
    .section_basketheading .icon-dog {
        max-width: 350px;
    }

    .section_basketthankorder-row {
        padding-left: 0;
    }
    .section_basketthankorder .icon-planet-top {
        top: 150px;
        right: 263px;
        width: 121px;
    }
    .section_basketthankorder .icon-dog {
        right: 73px;
        top: 177px;
        max-width: 491px;
    }
    .section_basketthankorder .icon-planet-bottom {
        position: absolute;
        right: 4px;
        bottom: 137px;
        width: 268px;
    }


    .section_basketsuccess-row {
        padding-left: 0;
    }
    .section_basketsuccess .icon-planet-top {
        top: 150px;
        right: 263px;
        width: 121px;
    }
    .section_basketsuccess .icon-dog {
        right: 73px;
        top: 177px;
        max-width: 491px;
    }
    .section_basketsuccess .icon-planet-bottom {
        position: absolute;
        right: 4px;
        bottom: 137px;
        width: 268px;
    }

    .section_basketpaypal-row {
        padding-left: 0;
    }
    .section_basketpaypal-content .h1 {
        margin-bottom: 30px;
    }
    .section_basketpaypal-content .p {
        font-size: 20px;
    }
    .section_basketpaypal .icon-dog {
        max-width: 345px;
        position: absolute;
        right: 217px;
        top: 185px;
    }
    .section_basketpaypal .icon-planet-bottom {
        max-width: 370px;
        position: absolute;
        right: 60px;
        bottom: auto;
        top: 400px;
    }


    .section_basketpaymenterror-row {
        padding-left: 0;
    }
    .section_basketpaymenterror-content {
        max-width: 710px;
    }
    .section_basketpaymenterror-content .h1 {
        margin-bottom: 30px;
    }
    .section_basketpaymenterror-content .p {
        font-size: 20px;
    }
    .section_basketpaymenterror .icon-dog {
        max-width: 650px;
    }
    .section_basketpaymenterror .icon-planet {
        max-width: 160px;
    }
}
@media (max-width: 1150px) {
    .section_basketheading .icon-line {
        max-width: 40%;
    }
    .section_basketheading .icon-planet {
        width: 324px;
        left: 0;
    }
    .section_basketheading .icon-dog {
        max-width: 300px;
    }

    .section_basket-items {
        flex-flow: column;
        gap: 30px;
    }
    .section_basket-item {
        width: 100%;
    }
    .section_basket-item + .section_basket-item {
        width: 100%;
    }
    .section_basket-item__title-name {
        font-size: 40px;
    }
    .section_basket-item__plugins--title {
        font-size: 34px;
    }
    .section_basket-item__plugins--description, .section_basket-item__plugins--item .totalitem, .section_basket-item__plugins--item .totalitem.total {
        font-size: 16px;
    }
    .section_basket-item__plugins--item .totalitem .price {
        font-size: 24px;
    }
    .section_basket-item__plugins--item .totalitem.total .price {
        font-size: 28px;
    }
    .section_basket-aggre {
        font-size: 14px;
    }


    .section_basketthankorder-content {
        max-width: 530px;
    }
    .section_basketthankorder .icon-planet-top {
        top: 143px;
        right: 104px;
        width: 121px;
    }
    .section_basketthankorder .icon-dog {
        right: -84px;
        top: 169px;
        max-width: 491px;
    }
    .section_basketthankorder .icon-planet-bottom {
        right: -159px;
        bottom: 148px;
        width: 268px;
    }
    .section_basketthankorder .icon-line {
        left: -43%;
        top: 0;
        height: 100%;
        bottom: 0;
    }


    .section_basketsuccess-content {
        max-width: 530px;
    }
    .section_basketsuccess .icon-planet-top {
        top: 143px;
        right: 104px;
        width: 121px;
    }
    .section_basketsuccess .icon-dog {
        right: -84px;
        top: 169px;
        max-width: 491px;
    }
    .section_basketsuccess .icon-planet-bottom {
        right: -159px;
        bottom: 148px;
        width: 268px;
    }
    .section_basketsuccess .icon-line {
        left: -43%;
        top: 0;
        height: 100%;
        bottom: 0;
    }

    .section_basketpaypal-content {
        max-width: 530px;
    }
    .section_basketpaypal .icon-dog {
        right: 60px;
    }
    .section_basketpaypal .icon-planet-bottom {
        right: -105px;
    }
    .section_basketpaypal .icon-line {
        max-width: 75%;
    }

    .section_basketpaymenterror-content {
        max-width: 590px;
    }
    .section_basketpaymenterror-content .p {
        font-size: 15px;
    }
    .section_basketpaymenterror .icon-planet {
        display: none;
    }
    .section_basketpaymenterror .icon-dog {
        position: absolute;
        right: -101px;
        top: 185px;
        max-width: 465px;
    }
}


@media (max-width: 989px) {
    .section_basketheading {
        padding: 0 0 80px 0;
    }
    .section_basketheading .h1 {
        padding: 80px 0;
    }
    .section_basketheading .icon-planet {
        bottom: 0;
        left: 0;
    }
    .section_basketheading .icon-line {
        left: 55%;
        max-width: 398px;
        bottom: -5px;
        top: auto;
        height: 110%;
    }
    .section_basketheading .icon-dog {
        max-width: 300px;
        right: -115px;
        bottom: -6px;
    }
    .backet-cards__title {
        display: none;
    }
    .backet-cards__item--name {
        font-size: 14px;
    }
    .backet-cards__item {
        display: -webkit-flex;
        -webkit-flex-wrap: wrap;
        display: flex;
        flex-wrap: wrap;
        padding: 15px;
        gap: 0;
    }
    .backet-cards__item--image {
        width: 32%;
        min-width: auto;
        min-height: auto;
        max-width: 100px;
        max-height: 100px;
    }
    .backet-cards__item--name {
        width: 68%;
        margin: 0;
        padding-left: 15px;
        order: 2;
    }
    .backet-cards__item--name .p {
        margin-top: 5px;
        font-size: 10px;
    }
    .backet-cards__item--price {
        width: 68%;
        margin: 0;
        padding-left: 15px;
        order: 4;
        font-size: 24px;
        margin-top: 10px;
        gap: 10px;
    }
    .backet-cards__item--price .valute {
        font-size: 16px;
    }
    .backet-cards__item--price .old {
        font-size: 12px;
    }
    .backet-cards__item--buttons {
        order: 3;
        width: 32%;
        min-width: auto;
        min-height: auto;
        max-width: 100px;
        max-height: 100px;
        margin: 0;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 10px;
    }
    .backet-cards__item--buttons .delete {
        width: 40px;
        height: 40px;
    }
    .backet-cards__item--select {
        min-width: 100px;
    }
    .backet-cards__item--select .title {
        padding: 12px 30px 12px 15px;
        height: 40px;
        font-size: 12px;
    }
    .backet-cards__item--select .title:after {
        top: calc(50% - 4.5px);
        right: 12px;
        width: 7px;
        height: 7px;
    }
    .backet-cards__item--select.open .title:after {
        top: 48%;
    }
    .backet-cards__item--select .items .item span {
        padding: 10px 10px;
        font-size: 12px;
    }


    .section_basket-payment__name {
        font-size: 16px;
    }
    .section_basket-payment__label {
        flex-flow: column;
        align-items: flex-start;
        min-height: 65px;
        gap: 15px;
        padding: 15px 15px 15px 65px;
    }
    .section_basket-payment__label::before {
        left: 15px;
        width: 34px;
        height: 34px;
    }
    .section_basket-payment input:checked + .section_basket-payment__label::after {
        left: 26px;
        width: 12px;
        height: 12px;
        top: 26px;
    }
    .section_basket-payment.checkbox input:checked + .section_basket-payment__label::after {
        left: 28px;
        margin-top: -2px;
    }
    .section_basket-item__plugins--description, .section_basket-item__plugins--item .totalitem, .section_basket-item__plugins--item .totalitem.total {
        font-size: 14px;
    }
    .section_basket-item__plugins--item .totalitem.total .price {
        font-size: 22px;
    }


    .section_basketthankorder {
        height: auto;
    }
    .section_basketthankorder .icon-planet-top, .section_basketthankorder .icon-dog, .section_basketthankorder .icon-planet-bottom {
        display: none;
    }
    .section_basketthankorder-content {
        margin-top: 30px;
        max-width: 100%;
    }
    .section_basketthankorder-content .p {
        font-size: 14px;
    }
    .section_basketthankorder .icon-planet-mobile {
        display: block;
        margin: 30px auto;
    }

    .section_basketsuccess {
        height: auto;
    }
    .section_basketsuccess .icon-planet-top, .section_basketsuccess .icon-dog, .section_basketsuccess .icon-planet-bottom {
        display: none;
    }
    .section_basketsuccess-content {
        margin-top: 30px;
        max-width: 100%;
    }
    .section_basketsuccess-content .p {
        font-size: 14px;
    }
    .section_basketsuccess .icon-planet-mobile {
        display: block;
        margin: 30px auto;
    }

    .section_basketpaypal {
        height: auto;
        padding-top: 50px;
    }
    .section_basketpaypal .icon-line {
        max-width: unset;
        right: 0;
        bottom: 0;
        left: auto;
        height: 100%;
        width: 100%;
    }
    .section_basketpaypal-logo img {
        max-width: 170px;
    }
    .section_basketpaypal-content {
        max-width: 100%;
    }
    .section_basketpaypal .icon-dog, .section_basketpaypal .icon-planet-bottom {
        display: none;
    }
    .section_basketpaypal-fontimage {
        margin-top: 50px;
        text-align: center;
    }
    .section_basketpaypal .icon-dog-mobile {
        display: inline-block;
        position: relative;
    }

    .section_basketpaymenterror {
        height: auto;
        padding: 130px 0;
    }
    .section_basketpaymenterror-fontimage {
        padding-top: 30px;
    }
    .section_basketpaymenterror-content {
        max-width: unset;
    }
    .section_basketpaymenterror .icon-dog {
        display: none;
    }
    .section_basketpaymenterror .icon-dog-mobile {
        display: inline-block;
    }
    .section_basketpaymenterror .icon-planet {
        display: block;
        max-width: 130px;
        right: -30px;
    }
}